import { declareRequest } from "@cqsjjb/jjb-dva-runtime";

export const personnelPermissionRecordsList = declareRequest(
  "personnelPermissionRecordsLoading",
  `Post > @/primeport/personApply/xgfPersonPermissionsList`,
);
export const personnelPermissionRecordsInfo = declareRequest(
  "personnelPermissionRecordsLoading",
  `Get > /primeport/personApply/xgfPersonPermissionsInfo/{id}`,
);
